package com.saye.hospitalgd.model;

public class MenuRole {
	private String menuRoleId;
	private String roleId;
	private String menuId;
	public String getMenuRoleId() {
		return menuRoleId;
	}
	public void setMenuRoleId(String menuRoleId) {
		this.menuRoleId = menuRoleId;
	}
	public String getRoleId() {
		return roleId;
	}
	public void setRoleId(String roleId) {
		this.roleId = roleId;
	}
	public String getMenuId() {
		return menuId;
	}
	public void setMenuId(String menuId) {
		this.menuId = menuId;
	}
	

}
